%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% LaTeX Template: Beamer arrows
%
% Source: http://www.texample.net/
% Feel free to distribute this template, but please keep the
% referal to TeXample.net.
% Date: Nov 2006
% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% How to use writeLaTeX: 
%
% You edit the source code here on the left, and the preview on the
% right shows you the result within a few seconds.
%
% Bookmark this page and share the URL with your co-authors. They can
% edit at the same time!
%
% You can upload figures, bibliographies, custom classes and
% styles using the files menu.
%
% If you're new to LaTeX, the wikibook is a great place to start:
% http://en.wikibooks.org/wiki/LaTeX
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\documentclass[8pt]{beamer}

%%%%%%%%%%%% THEMES
\usetheme{CambridgeUS}

\DeclareOptionBeamer{compress}{\beamer@compresstrue}
\ProcessOptionsBeamer

\mode<presentation>

\useoutertheme[footline=authortitle]{miniframes}
\useinnertheme{circles}
\usecolortheme{whale}
\usecolortheme{orchid}

%\addbibresource{lopezbib}

\definecolor{beamer@blendedblue}{rgb}{0.137,0.466,0.741}

\setbeamercolor{structure}{fg=beamer@blendedblue}
\setbeamercolor{titlelike}{parent=structure}
\setbeamercolor{frametitle}{fg=black}
\setbeamercolor{title}{fg=black}
\setbeamercolor{item}{fg=black}

\setbeamerfont{caption}{size=\footnotesize}
\setbeamercolor{caption name}{fg=black}

\mode
<all>


%%%%%%%%%% PACKAGES
\input{packages/packagelist.tex} %separate file list for packages 
\input{packages/customcommands.tex}
\input{packages/compatibilitycommands.tex} %sometimes things go wrong when using different tex compilers. this file calls on custom commands that make it easy to resolve
%%%%%%%%%% PACKAGES

%%%%%%%%%%%%TITLE 
\title[Optimized Graphs for DFNs]{Optimized Reduced Models for Discrete Fractures Used in Modeling Flow and Particle Transport}
\author{Jaime Lopez-Merizalde}
\institute{Tulane University}
\date{\today}

\begin{document}
\begin{frame}
%
\titlepage
%
\end{frame}

\begin{comment}
	:Title: Beamer arrows
	:Tags: Remember picture, Beamer, Physics & chemistry, Overlays
	:Use page: 3

	With PGF/TikZ version 1.09 and later, it is possible to draw paths between nodes across
	different pictures. This is a useful feature for presentations with the
	Beamer package. In this example I've combined the new PGF/TikZ's overlay feature
	with Beamer overlays. Download the PDF version to see the result.

	**Note.** This only works with PDFTeX, and you have to run PDFTeX twice.

	| Author: Kjell Magne Fauske
\end{comment}
%%%%%%%%%%%%TITLE 


%%%%%%%%%% INTRODUCTION 
\input{sections/introduction.tex}

%%%%%%%%%% DISCRETE FRACTURE NETWORK MODELING
\input{sections/discrete_Fracture_Network_Modeling.tex}

%%%%%%% GOALS OF OPTIMIZING GRAPHS
\input{sections/goals_of_optimizing_graphs.tex}

%%%%% GRAPH MODELS FOR REDUCTION
\input{sections/graph_models_for_reduction.tex}

%%%%%%% FORWARD INVERSE MODELS ON GRAPH
\input{sections/forward_inverse_models_on_graph.tex}

%%%%%%%%%% NETWORK PROPERTIES
%\input{sections/fracture_ntwork_props.tex}

%%%%%%%% RESULTS PRESSURES
\input{sections/results_pressures.tex}

%%%%%%%%% RESULTS WEIGHTS
\input{sections/results_weights.tex}

%%%%%%%%% RESULTS BTCS
\input{sections/results_BTCS.tex}

%%%%%%%%% RESULTS First Passage Times
\input{sections/results_First_Passage_Times.tex}

%%%%%%%%% SUMMARY OF ADVANCEMENTS
\input{sections/summary_of_advancements.tex}

%%%%%%%%% CONCLUSION
\input{sections/conclusion}

%%%%%%%%% REFERENCES
\begin{frame}[t,allowframebreaks]
\frametitle{References}
\bibliographystyle{plainnat}
\bibliography{bibliography}
\end{frame}
%%%%%%%%% FUTURE DIRECTIONS

%%%%%PART REFERENCES-------------------  

\end{document}